Garrys mod Sever lässt sich nicht auf Vserver Linux 64 bit Starten was nun?

2 Antworten

Welche glib-version hast Du denn? Scheinbar nicht die, die gefordert wird...

wie finde ich den die glib version raus? habe mich in richtung gameserver aufsetzen noch nicht so beschäftigt?

0

Was möchtest Du wissen?